/**----------------------
	メイン操作のメニュー一覧
-----------------------*/
#mainMenu ul li{
	margin: 0 3px 0 5px;
	border-left: 6px solid deepskyblue;
	padding-left: 5px;
	display: inline;
	cursor: pointer;
	opacity: 0.3;
}
#mainMenu ul li:hover{
	text-decoration: underline;
	opacity: 1.0;
}
#mainMenu ul li.opened{
	text-decoration: underline;
	cursor: pointer;
	opacity: 1.0;
}